.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.446080px;}
.ws5{word-spacing:0.000000px;}
.ws6{word-spacing:0.658560px;}
.ws8{word-spacing:0.768320px;}
.ws7{word-spacing:0.878080px;}
.ws4{word-spacing:1.097600px;}
.ws0{word-spacing:1.317120px;}
.ws2{word-spacing:1.756160px;}
.ws1{word-spacing:3.512320px;}
._6{margin-left:-4.704000px;}
._3{margin-left:-3.449600px;}
._1{margin-left:-2.195200px;}
._7{margin-left:-1.176000px;}
._0{width:1.881600px;}
._4{width:2.947840px;}
._8{width:4.578560px;}
._e{width:5.832960px;}
._1d{width:6.930560px;}
._1c{width:8.075200px;}
._5{width:10.631040px;}
._2{width:16.652160px;}
._9{width:22.234240px;}
._19{width:83.417600px;}
._1b{width:89.062400px;}
._12{width:115.091200px;}
._c{width:119.638400px;}
._15{width:127.509760px;}
._b{width:134.252160px;}
._17{width:138.736640px;}
._1a{width:141.214080px;}
._f{width:166.772480px;}
._a{width:185.996160px;}
._16{width:187.501440px;}
._18{width:196.533120px;}
._13{width:215.098240px;}
._10{width:217.450240px;}
._11{width:276.689280px;}
._14{width:287.132160px;}
._d{width:312.251520px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.520000px;}
.fs6{font-size:27.440000px;}
.fs5{font-size:31.360000px;}
.fs3{font-size:39.200000px;}
.fs0{font-size:47.040000px;}
.fs2{font-size:62.720000px;}
.fs1{font-size:125.440000px;}
.y0{bottom:10.153595px;}
.y1{bottom:10.711261px;}
.y1f{bottom:159.067778px;}
.y1e{bottom:176.518546px;}
.y1d{bottom:187.234799px;}
.y18{bottom:189.333301px;}
.y1c{bottom:197.951053px;}
.y1b{bottom:208.667307px;}
.y4d{bottom:230.869314px;}
.y4c{bottom:245.412386px;}
.y4b{bottom:274.498529px;}
.y4a{bottom:289.041601px;}
.y49{bottom:406.483224px;}
.y48{bottom:421.025837px;}
.y47{bottom:450.111980px;}
.y46{bottom:464.655052px;}
.y45{bottom:479.198124px;}
.y44{bottom:493.741196px;}
.y43{bottom:508.284268px;}
.y42{bottom:522.827340px;}
.y41{bottom:537.370412px;}
.y40{bottom:551.913484px;}
.y17{bottom:556.448235px;}
.y3f{bottom:566.456556px;}
.y3e{bottom:580.999627px;}
.y16{bottom:584.003529px;}
.y3d{bottom:595.542699px;}
.y3c{bottom:610.085771px;}
.y15{bottom:611.558824px;}
.y3b{bottom:624.628843px;}
.y69{bottom:631.859765px;}
.y14{bottom:639.114118px;}
.y3a{bottom:639.171915px;}
.y68{bottom:646.402837px;}
.y39{bottom:653.714987px;}
.y67{bottom:660.945908px;}
.y13{bottom:666.669412px;}
.y38{bottom:668.258059px;}
.y66{bottom:675.488980px;}
.y65{bottom:690.032052px;}
.y12{bottom:694.224706px;}
.y37{bottom:697.344203px;}
.y64{bottom:704.575124px;}
.y36{bottom:711.887275px;}
.y63{bottom:719.118196px;}
.y11{bottom:721.780000px;}
.y35{bottom:726.430346px;}
.y62{bottom:733.661268px;}
.y34{bottom:740.973418px;}
.y61{bottom:748.204340px;}
.y10{bottom:749.335294px;}
.y33{bottom:755.516490px;}
.y60{bottom:762.747412px;}
.yf{bottom:776.890588px;}
.y5f{bottom:777.290484px;}
.y32{bottom:784.602634px;}
.y5e{bottom:791.833556px;}
.y31{bottom:799.145706px;}
.ye{bottom:804.445882px;}
.y5d{bottom:806.376627px;}
.y30{bottom:813.688778px;}
.y5c{bottom:820.919699px;}
.y2f{bottom:828.231850px;}
.yd{bottom:832.001176px;}
.y5b{bottom:835.462771px;}
.y2e{bottom:842.774922px;}
.y5a{bottom:850.005843px;}
.y2d{bottom:857.317993px;}
.yc{bottom:859.556471px;}
.y59{bottom:864.548915px;}
.y58{bottom:879.091987px;}
.y2c{bottom:886.404137px;}
.yb{bottom:887.111765px;}
.y57{bottom:893.635059px;}
.y2b{bottom:900.947209px;}
.y56{bottom:908.178131px;}
.ya{bottom:914.667059px;}
.y55{bottom:922.721203px;}
.y2a{bottom:930.033353px;}
.y54{bottom:937.264275px;}
.y9{bottom:942.222353px;}
.y29{bottom:944.576425px;}
.y53{bottom:951.807346px;}
.y28{bottom:959.119497px;}
.y52{bottom:966.350418px;}
.y8{bottom:969.777647px;}
.y27{bottom:973.662569px;}
.y51{bottom:980.893490px;}
.y50{bottom:995.436562px;}
.y7{bottom:997.332941px;}
.y26{bottom:1002.748712px;}
.y4f{bottom:1009.979634px;}
.y25{bottom:1017.291784px;}
.y6{bottom:1024.888235px;}
.y4e{bottom:1026.041621px;}
.y24{bottom:1031.834856px;}
.y23{bottom:1046.377928px;}
.y5{bottom:1052.443529px;}
.y22{bottom:1060.921000px;}
.y21{bottom:1075.464072px;}
.y4{bottom:1079.998824px;}
.y20{bottom:1090.007144px;}
.y1a{bottom:1094.599693px;}
.y3{bottom:1098.550222px;}
.y2{bottom:1148.162248px;}
.y19{bottom:1148.779275px;}
.h8{height:27.620241px;}
.hb{height:33.817656px;}
.hc{height:36.826988px;}
.ha{height:38.648750px;}
.h9{height:46.033735px;}
.h7{height:48.310937px;}
.h6{height:55.240482px;}
.h3{height:57.973125px;}
.h5{height:73.653976px;}
.h4{height:154.595000px;}
.h2{height:1215.494641px;}
.h1{height:1227.022876px;}
.h0{height:1237.176471px;}
.w2{width:939.941699px;}
.w1{width:948.189542px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:7.654248px;}
.xd{left:45.085085px;}
.x11{left:58.103431px;}
.x4{left:106.058203px;}
.x5{left:119.069812px;}
.xe{left:148.009620px;}
.x10{left:210.416850px;}
.xf{left:265.527438px;}
.x14{left:457.000710px;}
.x15{left:470.013026px;}
.x13{left:607.036225px;}
.xa{left:616.095512px;}
.x12{left:643.759778px;}
.xb{left:660.505461px;}
.x8{left:687.145307px;}
.x9{left:699.239020px;}
.x6{left:703.380124px;}
.x7{left:739.450379px;}
.x3{left:746.857817px;}
.xc{left:758.363496px;}
.x2{left:800.701549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-2.087867pt;}
.ws5{word-spacing:0.000000pt;}
.ws6{word-spacing:0.562118pt;}
.ws8{word-spacing:0.655805pt;}
.ws7{word-spacing:0.749491pt;}
.ws4{word-spacing:0.936864pt;}
.ws0{word-spacing:1.124236pt;}
.ws2{word-spacing:1.498982pt;}
.ws1{word-spacing:2.997964pt;}
._6{margin-left:-4.015130pt;}
._3{margin-left:-2.944428pt;}
._1{margin-left:-1.873727pt;}
._7{margin-left:-1.003782pt;}
._0{width:1.606052pt;}
._4{width:2.516148pt;}
._8{width:3.908060pt;}
._e{width:4.978761pt;}
._1d{width:5.915624pt;}
._1c{width:6.892639pt;}
._5{width:9.074193pt;}
._2{width:14.213559pt;}
._9{width:18.978180pt;}
._19{width:71.201633pt;}
._1b{width:76.019789pt;}
._12{width:98.236840pt;}
._c{width:102.118132pt;}
._15{width:108.836783pt;}
._b{width:114.591802pt;}
._17{width:118.419559pt;}
._1a{width:120.534194pt;}
._f{width:142.349732pt;}
._a{width:158.758229pt;}
._16{width:160.043070pt;}
._18{width:167.752119pt;}
._13{width:183.598498pt;}
._10{width:185.606063pt;}
._11{width:236.169929pt;}
._14{width:245.083517pt;}
._d{width:266.524310pt;}
.fs4{font-size:20.075649pt;}
.fs6{font-size:23.421590pt;}
.fs5{font-size:26.767531pt;}
.fs3{font-size:33.459414pt;}
.fs0{font-size:40.151297pt;}
.fs2{font-size:53.535063pt;}
.fs1{font-size:107.070126pt;}
.y0{bottom:8.666667pt;}
.y1{bottom:9.142667pt;}
.y1f{bottom:135.773333pt;}
.y1e{bottom:150.668549pt;}
.y1d{bottom:159.815477pt;}
.y18{bottom:161.606667pt;}
.y1c{bottom:168.962405pt;}
.y1b{bottom:178.109333pt;}
.y4d{bottom:197.060000pt;}
.y4c{bottom:209.473333pt;}
.y4b{bottom:234.300000pt;}
.y4a{bottom:246.713333pt;}
.y49{bottom:346.956392pt;}
.y48{bottom:359.369333pt;}
.y47{bottom:384.196000pt;}
.y46{bottom:396.609333pt;}
.y45{bottom:409.022667pt;}
.y44{bottom:421.436000pt;}
.y43{bottom:433.849333pt;}
.y42{bottom:446.262667pt;}
.y41{bottom:458.676000pt;}
.y40{bottom:471.089333pt;}
.y17{bottom:474.960000pt;}
.y3f{bottom:483.502667pt;}
.y3e{bottom:495.916000pt;}
.y16{bottom:498.480000pt;}
.y3d{bottom:508.329333pt;}
.y3c{bottom:520.742667pt;}
.y15{bottom:522.000000pt;}
.y3b{bottom:533.156000pt;}
.y69{bottom:539.328000pt;}
.y14{bottom:545.520000pt;}
.y3a{bottom:545.569333pt;}
.y68{bottom:551.741333pt;}
.y39{bottom:557.982667pt;}
.y67{bottom:564.154667pt;}
.y13{bottom:569.040000pt;}
.y38{bottom:570.396000pt;}
.y66{bottom:576.568000pt;}
.y65{bottom:588.981333pt;}
.y12{bottom:592.560000pt;}
.y37{bottom:595.222667pt;}
.y64{bottom:601.394667pt;}
.y36{bottom:607.636000pt;}
.y63{bottom:613.808000pt;}
.y11{bottom:616.080000pt;}
.y35{bottom:620.049333pt;}
.y62{bottom:626.221333pt;}
.y34{bottom:632.462667pt;}
.y61{bottom:638.634667pt;}
.y10{bottom:639.600000pt;}
.y33{bottom:644.876000pt;}
.y60{bottom:651.048000pt;}
.yf{bottom:663.120000pt;}
.y5f{bottom:663.461333pt;}
.y32{bottom:669.702667pt;}
.y5e{bottom:675.874667pt;}
.y31{bottom:682.116000pt;}
.ye{bottom:686.640000pt;}
.y5d{bottom:688.288000pt;}
.y30{bottom:694.529333pt;}
.y5c{bottom:700.701333pt;}
.y2f{bottom:706.942667pt;}
.yd{bottom:710.160000pt;}
.y5b{bottom:713.114667pt;}
.y2e{bottom:719.356000pt;}
.y5a{bottom:725.528000pt;}
.y2d{bottom:731.769333pt;}
.yc{bottom:733.680000pt;}
.y59{bottom:737.941333pt;}
.y58{bottom:750.354667pt;}
.y2c{bottom:756.596000pt;}
.yb{bottom:757.200000pt;}
.y57{bottom:762.768000pt;}
.y2b{bottom:769.009333pt;}
.y56{bottom:775.181333pt;}
.ya{bottom:780.720000pt;}
.y55{bottom:787.594667pt;}
.y2a{bottom:793.836000pt;}
.y54{bottom:800.008000pt;}
.y9{bottom:804.240000pt;}
.y29{bottom:806.249333pt;}
.y53{bottom:812.421333pt;}
.y28{bottom:818.662667pt;}
.y52{bottom:824.834667pt;}
.y8{bottom:827.760000pt;}
.y27{bottom:831.076000pt;}
.y51{bottom:837.248000pt;}
.y50{bottom:849.661333pt;}
.y7{bottom:851.280000pt;}
.y26{bottom:855.902667pt;}
.y4f{bottom:862.074667pt;}
.y25{bottom:868.316000pt;}
.y6{bottom:874.800000pt;}
.y4e{bottom:875.784480pt;}
.y24{bottom:880.729333pt;}
.y23{bottom:893.142667pt;}
.y5{bottom:898.320000pt;}
.y22{bottom:905.556000pt;}
.y21{bottom:917.969333pt;}
.y4{bottom:921.840000pt;}
.y20{bottom:930.382667pt;}
.y1a{bottom:934.302667pt;}
.y3{bottom:937.674667pt;}
.y2{bottom:980.021333pt;}
.y19{bottom:980.548000pt;}
.h8{height:23.575436pt;}
.hb{height:28.865280pt;}
.hc{height:31.433914pt;}
.ha{height:32.988891pt;}
.h9{height:39.292393pt;}
.h7{height:41.236114pt;}
.h6{height:47.150871pt;}
.h3{height:49.483337pt;}
.h5{height:62.867829pt;}
.h4{height:131.955565pt;}
.h2{height:1037.493333pt;}
.h1{height:1047.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:802.293333pt;}
.w1{width:809.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:6.533333pt;}
.xd{left:38.482667pt;}
.x11{left:49.594560pt;}
.x4{left:90.526667pt;}
.x5{left:101.632811pt;}
.xe{left:126.334571pt;}
.x10{left:179.602667pt;}
.xf{left:226.642667pt;}
.x14{left:390.075920pt;}
.x15{left:401.182667pt;}
.x13{left:518.139707pt;}
.xa{left:525.872320pt;}
.x12{left:549.485333pt;}
.xb{left:563.778720pt;}
.x8{left:586.517333pt;}
.x9{left:596.840000pt;}
.x6{left:600.374667pt;}
.x7{left:631.162667pt;}
.x3{left:637.485333pt;}
.xc{left:647.306080pt;}
.x2{left:683.444000pt;}
}
